
html {
	color: #222;
	font-size: 1em;
	line-height: 1.4;
}

.navbar .logoff {
    display: block;
    position: absolute;
    top: 20px;
	right: 0;
}
.navbar .logoff:hover {
    opacity: 0.7;
}
    .navbar .logoff img {
        width: 30px;
    }

body {
	font-family: "Raleway", sans-serif;
	position: relative;
}

a:hover,
a:focus {
	text-decoration: none;
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

#modal {
	position: absolute;
	background: #ffffff;
	display: block;
	width: 600px;
	height: auto;
	top: 30%;
	left: 50%;
	padding: 40px;
	color: #000000;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	display: none;
}

#modal .holder-datum.btn-holder {
	float: none;
	display: inline-block;
	width: 100%;
	text-align: right;
	margin: 20px 0 0 0;
}

#modal .ajax-button {
	left: auto;
	top: auto;
	margin: 0;
}

#modal input[type="text"]:not(.search-input),
#modal input[type="password"]:not(.search-input) {
	border-bottom: 1px solid rgba(0, 0, 0, 0.6);
}

#modal .bootstrap-select > .btn-default {
	border-bottom: 1px solid rgba(0, 0, 0, 0.6);
}

#modal input[type="text"]:not(.search-input),
#modal input[type="password"]:not(.search-input) {
	color: #000000;
}

#modal #primatelj {
	margin: 0 0 20px 0;
}

#modal .bootstrap-select.btn-group .dropdown-toggle .caret:before {
	color: #000000;
}

#modal .holder-datum {
	width: 100%;
}

#modal .close {
	font-weight: bold;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 14px;
    border: 1px solid #989898;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 33px;
    cursor: pointer;
	color: #989898;
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
}

#modal .close:hover {
	background: #000000;
	color: #ffffff;
}


#modal .bootstrap-select > .btn-default,
#modal .bootstrap-select.open > .dropdown-toggle.btn-default {
	color: #000000;
}

/* LOADER */

.preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(255,255,255,1);
    z-index: 15000;
	display: none;
}

.sk-double-bounce {
  width: 40px;
  height: 40px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -20px 0 0 -20px;
 }
 
.sk-double-bounce .sk-child {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #0269d2;
	opacity: 0.9;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: sk-doubleBounce 2s infinite ease-in-out;
			animation: sk-doubleBounce 2s infinite ease-in-out;
}

.sk-double-bounce .sk-double-bounce2 {
-webkit-animation-delay: -1.0s;
		animation-delay: -1.0s; }

@-webkit-keyframes sk-doubleBounce {
0%, 100% {
-webkit-transform: scale(0);
		transform: scale(0); }
50% {
-webkit-transform: scale(1);
		transform: scale(1); } }

@keyframes sk-doubleBounce {
0%, 100% {
-webkit-transform: scale(0);
		transform: scale(0); }
50% {
-webkit-transform: scale(1);
		transform: scale(1); } }

/* LOADER END */

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

select {
	height: 46px;
	font-size: 16px;
	font-weight: 500;
	background: none;
	color: #fff;
	border: 1px solid rgba(255,255,255,.2);
	border-width: 0 0 1px;
	outline: none;
}

input[type="text"]:not(.search-input), input[type="password"]:not(.search-input) {
	height: 46px;
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	background: none;
	border: 1px solid rgba(255,255,255,.2);
	border-width: 0 0 1px;
	padding: 0 4px;
	outline: none;
}

input[type="text"]:not(.search-input).active,
input[type="text"]:not(.search-input):focus {
	border-color: #fff;
}

input[type="password"]:not(.search-input).active,
input[type="password"]:not(.search-input):focus {
	border-color: #fff;
}

::-webkit-input-placeholder { color: #fff; }
::-moz-placeholder { color: #fff; }
:-ms-input-placeholder { color: #fff; }
:-moz-placeholder {color: #fff; }

.icon:before,
.icon:after {
	font-family: "dkom";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.smart-img-src {
	display: none;
}

.gradient:before {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwNDc1NiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDQ3NTYiIHN0b3Atb3BhY2l0eT0iMC45NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(48,71,86,0) 0%, rgba(48,71,86,0.95) 100%);
	background: -webkit-linear-gradient(top,  rgba(48,71,86,0) 0%,rgba(48,71,86,0.95) 100%);
	background: linear-gradient(to bottom,  rgba(48,71,86,0) 0%,rgba(48,71,86,0.95) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00304756', endColorstr='#f2304756',GradientType=0 );
}

.home-header {
	position: relative;
	background: url("../img/bg.jpg");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 60px;
	min-height: 100vh;
	padding-bottom: 150px;
}

.subpage-header {
	background: url("img/bg.jpg") no-repeat center top;
	background-size: cover;
	padding-top: 60px;
	padding-bottom: 50px;
}

.hh-wrap {
	max-width: 1140px;
	/*max-width: 1830px;*/
	margin: 0 auto;
	padding: 0 15px;
}

.search-input {
	width: 100%;
	font-size: 20px;
	color: #fff;
	height: 50px;
	background: none;
	border: none;
	outline: none;
	padding-bottom: 15px;
	padding-right: 35px;
	border-bottom: 1px solid rgba(255,255,255,.5);
}


.search-submit {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 35px;
	font-family: "dkom";
	font-size: 30px;
	line-height: 35px;
	color: #fff;
	text-align: center;
	padding: 0 0 15px;
	background: none;
	border: none;
	outline: none;
}

.main-logo {
	float: right;
	margin: 0;
	padding: 0;
}

.main-logo > a {
	display: block;
	text-indent: -9999em;
	width: 261px;
	height: 72px;
	background: url("../img/logo.png") no-repeat center;
	background-size: cover;
}

.full-logo {
	display: block;
	margin: 0 auto;
}

.simple-btn {
	display: inline-block;
	font-size: 15px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	background-color: #007fff;
	border: 1px solid #007fff;
	padding: 9px 0;
	min-width: 126px;
	outline: none;
	-webkit-transition: all .3s;
			transition: all .3s;
}

.simple-btn:hover {
	background-color: #0269d2;
	border-color: #0269d2;
}

.simple-btn.transparent {
	background-color: transparent;
	border: 1px solid #9ca4ab;
	-webkit-transition: all .3s;
			transition: all .3s;
}

.simple-btn.transparent:hover {
	background-color: rgba(255,255,255,.9);
	border-color: rgba(255,255,255,.9);
	color: #3e3e3e;
}

.bootstrap-select {
	width: 100% !important;
}

.bootstrap-select > .btn-default {
	background-color: transparent;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	height: 46px;
	border-radius: 0;
	border: 1px solid rgba(255,255,255,.2);
	border-width: 0 0 1px;
	padding: 0 4px;
}

.bootstrap-select > .btn-default:focus {
	outline: none !important;
}

.bootstrap-select.open > .dropdown-toggle.btn-default {
	color: #fff;
	background: none;
	border-color: #fff;
	-webkit-box-shadow: none;
			box-shadow: none;
}

.bootstrap-select > .btn-default:active {
	box-shadow: none;
}

.bootstrap-select > .btn-default:active:hover {
	background-color: transparent;
	color: #fff;
}

.bootstrap-select.btn-group .dropdown-toggle .caret {
	width: auto;
	height: auto;
	border: none;
	font-family: "dkom";
	line-height: 1;
	right: 0;
	margin-top: 0;
	-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
			transform: translateY(-50%);
}

.bootstrap-select.btn-group .dropdown-toggle .caret:before {
	content: "\62";
	font-size: 20px;
	color: #b0d3f3;
	font-family: "dkom";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.bootstrap-select.btn-group.dropup .dropdown-toggle .caret:before {
	content: "\65";
}

.bootstrap-select.btn-group .dropdown-menu {
	border-radius: 0;
	background: rgb(44, 58, 70);
	font-size: 15px;
}

.bootstrap-select.btn-group .dropdown-menu li a {
	color: #fff;
	outline: none;
	padding: 7px 20px;
}

.bootstrap-select.btn-group .dropdown-menu li a:hover,
.bootstrap-select.btn-group .dropdown-menu li a:focus {
	background-color: #3d4f5f;
}

.flatpickr-calendar {
	background: rgb(44, 58, 70);
}

.flatpickr-day.endRange,
.flatpickr-day.endRange.nextMonthDay,
.flatpickr-day.endRange.prevMonthDay,
.flatpickr-day.endRange:focus,
.flatpickr-day.endRange:hover,
.flatpickr-day.selected,
.flatpickr-day.selected.nextMonthDay,
.flatpickr-day.selected.prevMonthDay,
.flatpickr-day.selected:focus,
.flatpickr-day.selected:hover,
.flatpickr-day.startRange,
.flatpickr-day.startRange.nextMonthDay,
.flatpickr-day.startRange.prevMonthDay,
.flatpickr-day.startRange:focus,
.flatpickr-day.startRange:hover {
	background: #007fff;
	border-color: #007fff;
}

.flatpickr-day.inRange,
.flatpickr-day.nextMonthDay.inRange,
.flatpickr-day.nextMonthDay.today.inRange,
.flatpickr-day.nextMonthDay:focus,
.flatpickr-day.nextMonthDay:hover,
.flatpickr-day.prevMonthDay.inRange,
.flatpickr-day.prevMonthDay.today.inRange,
.flatpickr-day.prevMonthDay:focus,
.flatpickr-day.prevMonthDay:hover,
.flatpickr-day.today.inRange,
.flatpickr-day:focus,
.flatpickr-day:hover {
	background: #3d4f5f;
	border-color: #3d4f5f;
}

.user-content {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.6;
	color: #212121;
}

.user-content table {
	font-weight: 500;
}

.user-content table tr {
	background-color: #dbdee4;
}

.user-content table tr:nth-child(even) {
	background-color: #f1f3f6;
}

.user-content table td {
	padding: 10px;
}

.al-item {
	padding: 20px 0;
	border-bottom: 1px solid #dbdbdb;
}

.al-col {
	float: left;
}

.al-col:first-child {
	width: 25%;
}

.al-col:last-child {
	width: 100%;
}

.al-col + .al-col {
	width: 75%;
}

.al-img {
	display: block;
	position: relative;
}

.al-img:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
	opacity: 0;
	-webkit-transition: opacity .3s;
			transition: opacity .3s;
}

.al-img:hover:before {
	opacity: .2;
}

.al-img > img {
	display: block;
	max-width: 100%;
}

.al-col + .al-col > .al-txt {
	padding: 0 20px;
}

.al-date {
	font-size: 14px;
	font-weight: 500;
	color: #2c2d32;
}

.al-title {
	display: inline-block;
	margin-bottom: 7px;
	font-size: 18px;
	font-weight: 700;
	color: #2c2d32;
}

.al-title:hover {
	text-decoration: underline;
}

.al-description {
	line-height: 1.5;
	font-size: 15px;
}

.data-table tr {
	background-color: #dbdee4;
	transition: background-color .3s;
}

.data-table tr:first-child {
	background-color: #263253;
}

.data-table tr:nth-child(even) {
	background-color: #f1f3f6;
}

.data-table th {
	padding: 17px 20px;
	color: #fff;
}

.data-table td {
	padding: 20px;
}

.data-table th:first-child,
.data-table td:first-child {
	width: 130px;
}

.warning-box {
	margin: 10px 0;
}

.wb-btn {
	font-weight: 600;
	color: #fe0000;
	text-decoration: underline;
	cursor: pointer;
}

.wb-container {
	display: none;
	padding: 15px;
	margin-top: 10px;
	background-color: #f2f2f2;
}

.lightcase-icon-close {
	/*display: none !important;*/
}

#wcmodal {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	top: 0; bottom: 0; left: 0; right: 0;
	z-index: 1;
	-webkit-transition: opacity .5s, visibility 0s .5s;
			transition: opacity .5s, visibility 0s .5s;
}

#wcmodal.active {
	visibility: visible;
	opacity: 1;
	-webkit-transition: opacity .5s;
			transition: opacity .5s;
}

#wcmodal-overlay {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
}

#wcmodal-window {
	position: absolute;
	top: 25px;
	bottom: 25px;
	left: 25px;
	right: 25px;
	max-width: 860px;
	max-height: 601px;
	width: calc(100% - 50px);
	margin: auto;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 50px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 50px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 50px -5px rgba(0,0,0,0.75);
}

#wcmodal-close {
	width: 53px;
	height: 53px;
	line-height: 59px;
	border: 3px solid #8d8d8d;
	border-radius: 50%;
	background-color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	color: #8d8d8d;
	font-family: "icons";
	font-size: 32px;
	text-align: center;
	cursor: pointer;
	-webkit-transform: translate(40%, -45%);
		-ms-transform: translate(40%, -45%);
			transform: translate(40%, -45%);
}

#wcmodal-close:before {
	content: "\6c";
	display: inline-block;
	font-family: "dkom";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
			transform: rotate(45deg);
}

#wcmodal-content {
	height: 100%;
	padding: 56px 53px 0;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.625;
	color: #000;
	overflow-y: auto;
}

#wcmodal-content:after {
	content: "";
	display: block;
	height: 56px;
}

#wcmodal-img {
	float: left;
	margin: -56px 40px 20px -53px;
}

#wcmodal-title {
	font-size: 20px;
	margin-bottom: 12px;
}

#wcmodal-footer {
	max-width: 444px;
	border-top: 2px solid #007fff;
	margin-top: 10px;
	padding-top: 13px;
}

#wcmf-date {
	float: left;
}

#wcmf-sign {
	float: right;
	font-weight: 900;
	font-style: italic;
}

.globaldizajn {
    display: block;
    text-align: center;
	margin-top: 20px;
}

.globaldizajn img {
    width: 80px;
    height: auto;
}

@-webkit-keyframes tada {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	10%, 20% {
		-webkit-transform: scale3d(.9, .9, .9);
		transform: scale3d(.9, .9, .9);
	}

	30%, 50%, 70%, 90% {
		-webkit-transform: scale3d(1.4, 1.4, 1.4) rotate3d(0, 0, 1, 3deg);
		transform: scale3d(1.4, 1.4, 1.4) rotate3d(0, 0, 1, 3deg);
	}

	40%, 60%, 80% {
		-webkit-transform: scale3d(1.4, 1.4, 1.4) rotate3d(0, 0, 1, -3deg);
		transform: scale3d(1.4, 1.4, 1.4) rotate3d(0, 0, 1, -3deg);
	}

	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

@keyframes tada {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	10%, 20% {
		-webkit-transform: scale3d(.9, .9, .9);
		transform: scale3d(.9, .9, .9);
	}

	30%, 50%, 70%, 90% {
		-webkit-transform: scale3d(1.4, 1.4, 1.4) rotate3d(0, 0, 1, 3deg);
		transform: scale3d(1.4, 1.4, 1.4) rotate3d(0, 0, 1, 3deg);
	}

	40%, 60%, 80% {
		-webkit-transform: scale3d(1.4, 1.4, 1.4) rotate3d(0, 0, 1, -3deg);
		transform: scale3d(1.4, 1.4, 1.4) rotate3d(0, 0, 1, -3deg);
	}

	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}


.title {
	display: block;
	width: 250px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	font-size: 60px;
	font-weight: bold;
}

.title span {
	display: block;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
}

.navbar {
	position: relative;
}

.main-logo {
	top: 0;
	position: absolute;
	left: 0;
}

.login-holder {
	width: 320px;
	margin: 50px auto;
}

.login-holder {
	width: 320px;
	margin: 90px auto 0 auto;
}

.holder-log {
	margin-bottom: 30px;
}

input[type="text"]:not(.search-input),
input[type="password"]:not(.search-input) {
    width: 100%;
}
#urudzbeni_broj_2 {
    width: auto;
}

.simple-btn {
	display: block;
	width: 100%;
}

.dohvat-holder {
	width: 530px;
	margin: 90px auto 0 auto;
}

.dohvat-holder .holder-datum.btn-holder {
	width: 214px;
}

.holder-datum {
	float: left;
	width: 290px;
}

.holder-datum.btn-holder {
	float: right;	
	width: auto;	
}

.clear {
    height: 1px;
    line-height: 0;
    font-size: 1px;
    clear: both;
}

.hh-items-wrap {
	margin-top: 30px;
}

.hhi-date {
	width: 10%;
	margin-right: 10px;
	display: block;
	float: left;
}

.hhi-title {
	width: 20%;
	padding-right: 20px;
	display: block;
	float: left;	
}

.hhi-who {
	width: 30%;
	display: block;
	float: left;
	padding-right: 20px;	
}

.hhi-broj {
	width: 25%;
	display: block;
	float: left;	
}

.hhi-ico {
	width: 7%;
	display: block;
	float: left;	
	padding-top: 10px;
	text-align: center;
}

.hhi-ico2 {
	width: 5%;
	display: block;
	float: right;	
	padding-top: 10px;	
	text-align: center;
}

/*.numInputWrapper {
	display: none !important;
}*/


.bootstrap-table .table {
	border: 0 !important;
}

.bootstrap-table .table > thead > tr > th {
	border: 0 !important;
}

.bootstrap-table .table thead {
	background: rgba(0,0,0,0.5);
	color: #fff;
}

.fixed-table-container {
	border: 0;
}

.no-records-found {
	color: #fff;
	font-size: 18px;
}

.no-records-found td {
	padding: 20px 0;
}

.fixed-table-container tbody td {
	border: 0;
}

.table.table-hover tbody tr {
	color: #fff;
}

.table.table-hover tbody tr:nth-child(odd) {
	background: rgba(0,0,0,0.3);
	color: #fff;
}

.table.table-hover tbody tr:nth-child(even) {
	background: rgba(0,0,0,0.15);
	color: #fff;
}

.bootstrap-table .table:not(.table-condensed), .bootstrap-table .table:not(.table-condensed) > tbody > tr > td, .bootstrap-table .table:not(.table-condensed) > tbody > tr > th, .bootstrap-table .table:not(.table-condensed) > tfoot > tr > td, .bootstrap-table .table:not(.table-condensed) > tfoot > tr > th, .bootstrap-table .table:not(.table-condensed) > thead > tr > td {
	padding: 15px;
}



/* Responsive */

@media only screen and (max-width: 1599px) {

	.full-logo {
		max-width: 240px;
	}


}

@media only screen and (max-width: 1199px) {

	.subpage-header {
		padding: 45px 0;
	}

	.main-logo > a  {
		width: 220px;
		height: 60px;
	}

	.hh-items-wrap {
		padding-right: 30px;
	}

	input[type="text"]:not(.search-input) {
		font-size: 15px;
	}

	.bootstrap-select > .btn-default {
		font-size: 15px;
	}

	.home-header {
		padding-top: 40px;
	}

	.filter-box .hhs-col {
		width: 33.33%;
	}

}

@media only screen and (max-width: 991px) {



	.home-header {
		padding-bottom: 120px;
	}

	.data-table {
		display: block;
		overflow-x: auto;
	}

	.data-table > tbody {
		display: table;
		min-width: 900px;
	}

	.data-table td {
		padding: 8px 15px;
	}

	#wcmodal-window {
		/*max-height: 500px;*/
	}

	#wcmodal-title {
		font-size: 18px;
	}

	#wcmodal-content {
		font-size: 15px;
		padding: 46px 43px 0;
	}

	#wcmodal-content:after {
		height: 46px;
	}

	#wcmodal-img {
		width: 240px;
		margin: -46px 25px 10px -43px;
	}

	#wcmodal-close {
		width: 47px;
		height: 47px;
		line-height: 53px;
		font-size: 29px;
	}

}

@media only screen and (max-width: 767px) {

	.main-logo > a {
		width: 175px;
		height: 47px;
	}


	.user-content table {
		display: block;
		overflow-x: auto;
	}

	.user-content table > tbody {
		display: table;
		width: 100%;
		min-width: 650px;
	}

	.home-header {
		padding-top: 30px;
	}


}

@media only screen and (max-width: 640px) {




}

@media only screen and (max-width: 579px) {

	.al-col:first-child,
	.al-col:last-child {
		width: 100%;
	}

	.al-txt {
		padding: 15px 0 0;
	}

	.al-col + .al-col > .al-txt {
		padding: 20px 0 0;
	}

	#wcmodal-content {
		padding: 25px 25px 0;
	}

	#wcmodal-content:after {
		height: 25px;
	}

	#wcmodal-img {
		float: none;
		margin: 0 25px 10px 0px;
		max-width: 100%;
	}

	#wcmodal-footer {
		display: inline-block;
		margin-top: 15px;
		padding-top: 7px;
	}

	#wcmf-date,
	#wcmf-sign {
		float: none;
	}



}

@media only screen and (max-width: 479px) {



	.main-logo > a {
		width: 145px;
		height: 39px;
	}





}

.hhs-slide2 {
    display:none;
}


.login-success {
    color: #70FF68;
}
.login-error {
    color: #fe0000;
}




.glyphicon.spinning {
    margin-top: 2px;
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
}

@keyframes spin {
    from {
        transform: scale(1) rotate(0deg);
    }

    to {
        transform: scale(1) rotate(360deg);
    }
}

@-webkit-keyframes spin2 {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}





/*spinner*/

.spinner {
    margin: 0 auto;
    width: 40px;
    height: 40px;
    position: relative;
    text-align: center;
    -webkit-animation: sk-rotate 2.0s infinite linear;
    animation: sk-rotate 2.0s infinite linear;
}


.ajax-button {
    position: relative;
    display: inline-block;
    width: 100px;
    height: 40px;
    left: 50%;
    top: 50%;
    margin-left: -50px;
    /* margin-top: -20px; */
    text-align: center;
}

.submit {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100px;
    height: 40px;
    background-color: #007fff;
    color: #FFFFFF;
    font-size: 17px;
    cursor: pointer !important;
    outline: none;
    border: 0;
}

    .submit:hover {
        background-color: #0269d2;
    }

.loading {
    font-size: 0;
    width: 30px;
    height: 30px;
    margin-top: 5px;
    border-radius: 15px;
    padding: 0;
    border: 3px solid #FFFFFF;
    border-bottom: 3px solid rgba(255,255,255,0.0);
    border-left: 3px solid rgba(255,255,255,0.0);
    background-color: transparent !important;
    animation-name: rotateAnimation;
    -webkit-animation-name: wk-rotateAnimation;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-delay: 0.2s;
    -webkit-animation-delay: 0.2s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

@keyframes rotateAnimation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes wk-rotateAnimation {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

.fa {
    color: #ffffff;
    font-size: 18px !important;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -9px;
    margin-top: -9px;
    -webkit-transform: scaleX(0) !important;
    transform: scaleX(0) !important;
}

.finish {
    -webkit-transform: scaleX(1) !important;
    transform: scaleX(1) !important;
}

.hide-loading {
    opacity: 0;
    -webkit-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
    -webkit-transform: scale(0) !important;
    transform: scale(0) !important;
}

.flatpickr-innerContainer {
    margin-top: 30px;
}

.label-success {
    padding: 4px;
    background-color: #5cb85c;
    border-radius: 4px;
    font-size: 12px;
    font-weight: bold;
}

.label-warning {
    padding: 4px;
    background-color: #f0ad4e;
    border-radius: 4px;
    font-size: 12px;
    font-weight: bold;
}

.menu {
    text-align: center;
}
.menu a {
    color: #ccc;
    margin-left:5px;
    margin-right: 5px;
}

.fixed-table-loading {
    background-color: #3d4f5f;
}

#ponuditelji_multi .dropdown-menu li.selected {
	background: #3d4f5f;
}